Webhook delivery history
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidsubscription_id*Subscription IdFormat
uuidcursor?string|nulllimit?LimitRange
1 <= value <= 100Default
25Successful Response
application/json- response
has_more?Has MoreDefault
falseitems*array<>next_cursor?string|nullcurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/delivery-history'Example Response
{ "has_more": false, "items": [ { "attempt": 0, "attempt_in_cycle": 0, "context": {}, "created_at": "2019-08-24T14:15:22Z", "delivered_at": "2019-08-24T14:15:22Z", "event": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_error": "string", "next_attempt_at": "2019-08-24T14:15:22Z", "response_status": 0, "status": "string", "subscription_id": "aa11a4c2-a467-43db-b413-c4ab0f5cf627" } ], "next_cursor": "string"}